uuid: 638eac71-d7fa-44c6-85a0-27039ee251cc
langcode: en
status: true
dependencies:
  module:
    - block
id: config_sync.module.block
snapshotSet: config_sync
extensionType: module
extensionName: block
items: {  }
